# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: sr\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Sačuvaj izmene"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Омогућено"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Дисаблед"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re - ovlastiti"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Можете или да извезете% 1 $ с поставке или да увезете поставке из друге "
"инсталације% 1 $ с испод."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Извези% 1 $ с поставке"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Упдатес"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "АПИ поставке"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Омогући ажурирања"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Одржавање ажурираних додатака је важно. Да бисте% 1 $ с за Диви Буилдер, прво "
"морате да потврдите свој налог Елегант Тхемес тако што ћете унети корисничко име "
"и АПИ кључ у наставку. Ваше корисничко име је исто корисничко име које сте "
"користили приликом пријављивања на свој рачун Елегант Тхемес, а ваш АПИ кључ се "
"може пронаћи тако што ћете се пријавити на свој рачун и прећи на страницу "
"Аццоунт> АПИ Кеи."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "омогућите ажурирања"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Корисничко име:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Унесите своје корисничко име за ЕлегантТхемес.цом"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "АПИ кључ:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Овде унесите% 1 $ с."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Кључ кључа за елегантне теме"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Гоогле АПИ"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Гоогле АПИ кључ:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Модул Мапс користи АПИ за Гоогле Мапс и за функционисање захтева важећи Гоогле "
"АПИ кључ. Пре коришћења модула за мапу, проверите да ли сте овде додали свој АПИ "
"кључ. Сазнајте више о томе како да направите свој Гоогле АПИ кључ <a "
"target=\"_blank\" href=\"%1$s\">овде</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Упишите скрипту Гоогле мапа"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Онемогућите ову опцију да бисте уклонили скрипту АПИ-ја за Гоогле мапе са Диви "
"Буилдер страница. Ово може побољшати компатибилност са плугин-овима других "
"произвођача који такође учвршћују ову скрипту. Имајте на уму: Модули који се "
"ослањају на Гоогле Мапс АПИ како би исправно функционисали, као што су Мапс и "
"Фуллвидтх Мапс модули, и даље ће бити доступни, али неће функционисати док је ова "
"опција онемогућена (осим ако ручно не додате АПИ скрипту Гоогле Мапс)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Користите Гоогле фонтове"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr "Онемогућите ову опцију да бисте уклонили Гоогле фонтове са Диви Буилдер страница."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Смањи и комбинира Јавасцрипт датотеке"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "на"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Ван"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Диви Буилдер користи неспоменуту и неупарену скрипту јер је \"СЦРИПТ_ДЕБУГ\" "
"константа на вп-цонфиг.пхп постављена на \"труе\". Други додатак може применити "
"Диви Буилдер да користи некомбиноване и неупарене скрипте филтрирањем филтера "
"\"ет_лоад_унминифиед_сцриптс\"."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Користите комбиновану и минифицирану ЈаваСцрипт датотеку за брже учитавање "
"страница."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Смањи и комбинира ЦСС датотеке"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Диви Буилдер користи некомбинирани и неупарени стил јер је константа "
"\"СЦРИПТ_ДЕБУГ\" на вп-цонфиг.пхп постављена на \"труе\". Други додатак може "
"применити Диви Буилдер да користи неспарене и неупарене стилове филтрирањем "
"филтера \"ет_лоад_унминифиед_стилес\"."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Користите комбиновану и умањену ЦСС датотеку за брже учитавање страница."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Потврдите своју претплату"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Конфигуришите АПИ поставке"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Nemate dovoljno ovlašćenja da pristupite ovoj stranici"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Save Settings"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder Opcije"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Plugin Opcije"

#: divi-builder.php:227
msgid "Authorize"
msgstr "ovlastiti"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Stariji unosi"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Sledeći unosi &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Nema pronađenih rezultata"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Stranica koju  ste tražili nije pronađena. Pokušajte da suzite pretragu, ili "
"koristite navigaciju iznad kako biste pronašli objavu."